a img {
  border: none;}

li {
list-style-type: none;
}
.breadcrumb li {
    font-size: 10px;
}
ul{
margin: 0px;
  padding: 0px;
}

ul.actions li {
 margin: 0 !important;
 padding: 0 !important;
 list-style: none;
 float: right;
 position: relative;
 top: -27px;
 width: 25px;
 }


BODY {
background-image: url(../images/background2.jpg);
BACKGROUND-REPEAT: no-repeat;
height:100%;
font-family:'Century Gothic', 'Verdana', 'Arial', Helvetica, sans-serif;
text-align:left;
color:#17848C;} 

set top: -27px; to top: 0px; 

img {
   border: 0 none;
}

a {color: #17b750; font-weight:bold; text-decoration:none;}
a:hover {color:#009900; font-weight:bold;}

.boxitv {
width:673px;
padding:10;
border-left-width:1;
border-right-width:1;
border-top-width:1;
border-bottom-width:1;
border-style:solid;
border-color:#18CDBB;
BACKGROUND-REPEAT:repeat;}
 
.chakracell {
font-size:10px;
font-weight:normal;
text-align:left;
padding-left:3;
padding-right:3;
background-color:#F7FDFD;}

.chakraheading {
font-size:9px;
font-weight:bold;
text-align:left;
background-color:#EAFAFB;}

#leftpicpos {
position:absolute;
top: 8px;
left: 28px;
border-color:#115B84;
border-width:0;}

#soulpos {
position:absolute;
top: 60px;
left: 540px;
color:#17848C;
font-family:'Century Gothic';
font-size:17px;
width:300px;}

#intuitivepos {
font-weight:bold;
position:absolute;
top: 85px;
left: 187px;
color:#17848C;
font-family:'Palatino Linotype', 'Book Antiqua', 'Palatino, serif';
/*font-family:'Times New Roman', 'Century Gothic';*/
font-size: 17px;
font-style:italic;
width:670px;}

#mainpos {
border-radius: 15px;
position:absolute;
top: 130px;
left: 180px;
width: 680px;
padding: 15px 10px 10px 15px;
background-color:white;
}

#cart {
position:absolute;
background-color:transparent;
top: 5px;
left: 860px;
font-size:12px;
width:50px;}

#twit {
position:absolute;
background-color:transparent;
border-left-width:0;
border-bottom-width:0;
border-top-width:0;
border-right-width:0;
top: 5px;
left: 680px;
font-size:12px;
width:200px;}

.mask
{
margin-right:5px;
margin-top:10px;
overflow: hidden;
border-color:black;
border-style:solid;
border-width:1px;
font-size:12px;
}

.roundedCorners{
  border-radius: 15px;
-moz-border-radius: 15px;
-webkit-border-radius: 15px;  
}

.gradient{
padding-left:5px;
padding-top:7px;
padding-bottom:7px;
background: #ffcf32; /* Old browsers */
background: -moz-linear-gradient(top, #FFCF32 0%, #FFF7E2 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFCF32), color-stop(100%,#FFF7E2)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #FFCF32 0%,#FFF7E2 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #FFCF32 0%,#FFF7E2 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #FFCF32 0%,#FFF7E2 100%); /* IE10+ */
background: linear-gradient(to bottom, #FFCF32 0%,#FFF7E2 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffcf32', endColorstr='#fff7e2',GradientType=0 ); /* IE6-9 */
}


#usermenu h3 {
font-family:'Palatino Linotype', 'Book Antiqua', 'Palatino, serif'; 
font-size:16px;
}

.moduletablemenu li{
list-style-type: none;
}

.moduletablemenu ul{
margin: 0px;
  padding: 0px;}

.moduletablescroller {
font-size:11px;
position:absolute;
top: 600px;}
  
#menucont{
position:absolute;
top: 190px;
left: 7px;
width: 168px;
padding-top:5px;  
padding-left:0px;
padding-bottom:5px;
/*border-radius: 15px;*/
margin-left:5px;
  /*background: #ebffff; /* Old browsers */
/*background: -moz-linear-gradient(top, #EBFFFF 0%, #F4FFFF 100%); /* FF3.6+ */
/*background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#EBFFFF), color-stop(100%,#F4FFFF)); /* Chrome,Safari4+ */
/*background: -webkit-linear-gradient(top, #EBFFFF 0%,#F4FFFF 100%); /* Chrome10+,Safari5.1+ */
/*background: -o-linear-gradient(top, #EBFFFF 0%,#F4FFFF 100%); /* Opera 11.10+ */
/*background: -ms-linear-gradient(top, #EBFFFF 0%,#F4FFFF 100%); /* IE10+ */
/*background: linear-gradient(to bottom, #EBFFFF 0%,#F4FFFF 100%); /* W3C */
/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ebffff', endColorstr='#f4ffff',GradientType=0 ); /* IE6-9 */
}

.moduletablemenu a{
color:#17848C;
display:block;
line-height:22px;
padding-left:2px;
font-style:italic; 
font-weight: bold;
/*background-image:url(../images/down.gif);*/
text-decoration:none;
font-size:14px;
font-family:'Palatino Linotype', 'Book Antiqua', 'Palatino, serif';
/*font-family:'Times New Roman', 'Century Gothic';*/
}
 
.moduletablemenu a:hover {
text-decoration:none;
/*background-image:url(../images/over.gif);*/
  border-style:solid;
  border-width:1px;
  border-color:#17848C;}  


.menubotmenu li
{
  display:inline;
  border-left: 1.5px solid;
  padding-left:0.4em;
  padding-right:0.4em;
list-style-type:none;
}

.menubotmenu li:first-child {
border-left: none;
}



.menubotmenu {
font-family:font-family: "Century Gothic";font-size: 10px; 
text-align:center; 
text-decoration:none;
color:#17b750;
  width: 100%;
  float: left;
  margin: 0 0 3em 0;
  padding: 0;
  list-style: none; }

.pagetitle {
text-align:center;
margin:10px;
padding:5px;
color:#008040;
font-size:18;
background-color:#EEFDF7;
border-width:1px;
border-color:#28CAC6;
border-style:dotted;}

.chakpagetitle {
text-align:center;
margin:10px;
padding:5px;
color:#008040;
font-size:18;
background-color:#EEFDF7;
border-width:1px;
border-color:#28CAC6;
border-style:dotted;}

#twit{
  text-align:center;
}
 
#login{
  position: absolute;
  background-color:transparent;
  border-left-width: 0;
  border-bottom-width: 0;
  border-top-width: 0;
  border-right-width: 0;
  top: 10px;
  left: 178px;
  font-size: 12px;
  width: 50px;
}

.breadcrumbs {
  font-size:10px;
}

.emailpic {
height:80px;
width:80px;
}

.emailpicdiv {  
position:relative;
top:3px;
left:-20px;
z-index:20;
height:0px;
width:0px;
}

.youtube-sub{
padding: 2.5rem 0;
}

/* ---------------------- 
   User registration form 
------------------------- */
div.registration form#member-registration { 
    width: 100%; 
} 
  
div.registration form#member-registration fieldset { 
    display: block; 
    padding: 6px 6px 20px 6px; 
    border: 1px #999 solid; 
    margin: 0 0 15px 0; 
} 
  
div.registration form#member-registration fieldset legend { 
    font-weight: bold; 
    font-size: 13px; 
} 
  
div.registration form#member-registration fieldset dl dt span.spacer span.text label#jform_spacer-lbl { 
    display: block; 
    padding: 0 0 15px 0; 
    width: 100%; 
} 
  
div.registration form#member-registration fieldset dl dt label { 
    float: left; 
    display: block; 
    width: 220px; /**/
    padding: 0 0 2px 0; 
} 
  
div.registration form#member-registration fieldset dl dd { 
    padding: 0 0 2px 0; 
} 
  
div.registration form#member-registration fieldset dl dd input { 
    width: 210px; 
} 

.hikashop_checkout_page_step0 .button.hikashop_cart_input_button{
	display:none;}
	
.hikashop_cart {
   margin-bottom: 1em;
   font-size: 85%;
}

.hikashop_cart_module_product_name_value,
.hikashop_cart_module_product_price_value,
.hikashop_cart_module_product_total_value{
 font-size: 89%;
 padding-top: 0.5rem;
}

.hikashop_cart_module_product_total_title,
.hikashop_cart_module_product_total_value
{
font-weight: bold;
}

.itp-subscribe
{
	display:none;
}

.hikashop_products_listing_switcher {
       display:none;
}

.hikashop_product_item_left_part{
width: 300px;
margin-right: 10px;
}

.hikashop_product_image {
    height: 311px!important;
}

.hikashop_product_listing_image
{
max-height: 293px;
}

#newsletter input
{
max-width: 91%;
padding: 0;
margin: 3px 0;
}

.hikabtn:hover, .hika_j2 .btn:hover {
    font-weight: normal;
    background: #b2edc0;
}

.hikabtn, .hika_j2 .btn {
      font-size: 12px;
}

.hikabtn hikashop_cart_proceed_to_checkout {
max-width: 78%;
}

#hikashop_checkout_cart_1_0 #paypal_express_button
{
margin: 28px auto;
}

#hikashop_checkout_cart_1_0  .hikashop_product_checkout_cart_image
{
width: 59%;
}

.hikabtn-success {
display:none;
}

div.hikashop_messages.hikashop_error
{
background-color: #E6C0C04F;
border-color: #DE7A7B54;
color: #CC0000AB;
font-weight:normal!important;
}

.moduletablemenu a:hover {
    border-width: 0px!important;
    background: #17848C26;
}

#system-message > .alert-message
{
background: #00804014;
padding: 10px;
border-radius: 6px;
margin-bottom: 12px;
border: 1px solid #0080403d;
}

.hikashop_products_pagination_bottom
{
  padding-top: 2rem;
}

.hikashop_product_list_item
{
margin-top: 2rem;
}

/* mobile changes */

.hikashop_product_image_subdiv {width:100%!important;}

.itp-subscribe-plugin {
margin-top:1rem;
}

#main_component a {
color: #fff!important;
}

#shop-index-table h3
{
min-height: 4rem;
}
